body{
    background-color: rgb(219, 92, 113);
    position: relative;
}
.pause_play button{
    padding: 10px;
    border-radius: 10px;
    border: none;
    margin: 10px;
    cursor: pointer;
    font-size: larger;
}
.Clock{
    position: absolute;
    top:250px;
    left: 600px;
}
.hours{
    display: flex;
    padding-left: 30px;
}
